Subject: [MMUSIC] Status of I-D Submission: draft-ietf-mmusic-decoding-dependency-00

From: "Thomas Schierl" <[email-masked]>
Date: Sun, 2 Dec 2007 19:50:14 -0800

Dear all,

The publication of "Signaling media decoding dependency in Session Description 
Protocol (SDP)"
- draft-ietf-mmusic-decoding-dependency-00 is still pending. See message 
below.

In the meanwhile, the draft can be found here:
http://www3.ietf.org/proceedings/staging/draft-ietf-mmusic-decoding-dependency-00.txt

Thanks,
Thomas

> -----Original Message-----
> From: Thomas Schierl [mailto:[email-masked]]
> Sent: Saturday, December 01, 2007 3:28 PM
> To: [email-masked]'
> Cc: 'Joerg Ott'; 'Jean-Francois Mule'
> Subject: RE: [Inquiry #98121] Status of I-D Submission: draft-ietf-
> mmusic-decoding-dependency-00
>
> The mmusic chairs confirmed that the approval has already been sent.
> Unfortunately, the draft is still not available.
>
> It would be great to have this draft available at the upcoming meeting.
>
> Thanks,
> Thomas
>
>
> > -----Original Message-----
> > From: via RT [mailto:[email-masked]]
> > Sent: Monday, November 26, 2007 9:50 AM
> > To: [email-masked]
> > Subject: [Inquiry #98121] Status of I-D Submission: draft-ietf-
> mmusic-
> > decoding-dependency-00
> >
> > The reason was the the WG Chairs have not sent us their approval.
> >
> > If they want this to be posted they should send their approval to
> > [email-masked].
> >
> > Thank you.
> >
> >
> > > [[email-masked] - Wed Nov 21 11:37:01 2007]:
> > >
> > > Dear ID-Editor,
> > >
> > > The attached submission request has not been processed up to now.
> > >
> > > I unfortunately changed the filename  from
> > > "draft-schierl-mmusic-layered-codec" to
> > > "draft-ietf-mmusic-decoding-dependency-00" during submission as WG
> > > item, maybe
> > > that is the reason for not processing it ?
> > >
> > > Thanks in advance for investigation,
> > > Thomas
> > >
> > >
> > > > -----Original Message-----
> > > > From: IETF I-D Submission Tool [mailto:[email-masked]]
> > > > Sent: Monday, November 12, 2007 11:18 AM
> > > > To: [email-masked]
> > > > Cc: [email-masked]; [email-masked]; [email-masked];
> > > > [email-masked]
> > > > Subject: Manual Post Requested for draft-ietf-mmusic-decoding-
> > > > dependency
> > > >
> > > > Manual Posting Requested for following Internet-Draft:
> > > >
> > > > I-D Submission Tool URL:
> > > > https://datatracker.ietf.org/idst/status.cgi?submission_id=3091
> > > >
> > > >
> > > > Filename:	   draft-ietf-mmusic-decoding-dependency
> > > > Version:	   00
> > > > Staging URL:
> > http://www3.ietf.org/proceedings/staging/draft-
> > > > ietf-mmusic-decoding-dependency-00.txt
> > > > Title:		   Signaling media decoding dependency in
> > Session
> > > > Description Protocol (SDP)
> > > > Creation_date:	   2007-11-12
> > > > WG ID:		   mmusic
> > > > Number_of_pages: 15
> > > > Abstract:
> > > > This memo defines semantics that allow for signaling the decoding
> > > > dependency of different media descriptions with the same media
> type
> > > in
> > > > the Session Description Protocol (SDP).  This is required, for
> > > example,
> > > > if media data is separated and transported in different network
> > > streams
> > > > as a result of the use of a layered or multiple descriptive media
> > > > coding
> > > > process.
> > > >
> > > > A new grouping type "DDP" -- decoding dependency -- is defined,
> to
> > > be
> > > > used in conjunction with RFC 3388 entitled "Grouping of Media
> Lines
> > > in
> > > > the Session Description Protocol".  In addition, an attribute is
> > > > specified describing the relationship of the media streams in a
> > > "DDP"
> > > > group.
> > > >
> > > >
> > > > Submitter: Thomas Schierl ([email-masked])
> > > >
> > > > Author(s):
> > > > Thomas Schierl, [email-masked]
> > > > Stephan Wenger, [email-masked]
> > > >
> > > >
> > > > Comment:
> > > > Dear ID-Editor,
> > > >
> > > > Please publish the attached draft. I do not know for what reason,
> > > > author's information and page count cannot be read. They are in
> > > there.
> > > >
> > > > Thanks,
> > > > Thomas
> > >
> > >
> > >
> > >
> > >

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic